<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<soap:Body>
		<GetFilteredDataSet2Response xmlns="http://www.msn.com/webservices/Messenger/Client">
			<GetFilteredDataSet2Result>
				{{ diffgram }}
			</GetFilteredDataSet2Result>
		</GetFilteredDataSet2Response>
	</soap:Body>
</soap:Envelope>